ruby multiple security vulnerabilities

2011-05-25T00:00:00
ID SECURITYVULNS:VULN:11686
Type securityvulns
Reporter BUGTRAQ
Modified 2011-05-25T00:00:00

Description

Crossite scripting, privilege escalation, Exception#to_s method data modification, VpMemAlloc memory corruption.